<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Items</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">5.3</span>&#x00A0;&#x00A0;<a 
 id="x40-390005.3"></a>Items</h3>
<!--l. 591--><p class="noindent" >Items are the simplest, but also most common entities in TextGrid. An item may be, e.g. an
XML document or an image, like a page scan or a chapter of an edition in the form of an XML
document. Descriptive metadata for an item consists of one or more titles, notes, and a rights
holder, a format, and the technical metadata that is available for all objects. To associate more
sophisticated metadata like an author or a source description with an item, put it
into an <a 
href="textgrid-manualse21.html#x41-400005.4">Editions<!--tex4ht:ref: textgrid-objects:edition --></a> and optionally associate a <a 
href="textgrid-manualse22.html#x42-410005.5">Works<!--tex4ht:ref: textgrid-objects:work --></a>. Items are dependent objects:
They can only be published as part of an edition or collection but not by themselves
(<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualch16.html#x140-20000016">Publish<!--tex4ht:ref: publish --></a>).
                                                                                

                                                                                
</p>
<!--l. 593--><p class="noindent" ><a 
 id="tailtextgrid-manualse20.html"></a> </p> 
</body></html> 
